<?xml version="1.0" encoding="UTF-8"?>

<email to="${account.mailAddr}" from="${_systemMailAddr}">
  <subject>新規登録に失敗しました</subject>
  <text>
United Front からのお知らせです。

新規登録に失敗しました。このメールアドレスは既に登録されています。
  </text>
</email>
